#!/bin/sh
echo 'name: errors
version: 1.4.1
id: errors-1.4.1-c1be131d605994413c8d93584c7fe076

license: BSD3
copyright: 2012, 2013 Gabriel Gonzalez
maintainer: Gabriel439@gmail.com
stability:
homepage:
package-url:
synopsis: Simplified error-handling
description: The one-stop shop for all your error-handling needs!  Just import
             "Control.Error".
             .
             This library encourages an error-handling style that directly uses the type
             system, rather than out-of-band exceptions.
category: Control, Error Handling
author: Gabriel Gonzalez
exposed: True
exposed-modules: Control.Error Control.Error.Safe
                 Control.Error.Script Control.Error.Util Data.EitherR
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/errors-1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/errors-1.4.1
              /usr/local/lib
hs-libraries: HSerrors-1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         either-3.4-17b402496d5d03d13347e0b3400e4b04
         safe-0.3.3-5b28a84a4a4bace6e06a93f9687f04fb
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/errors-1.4.1/html/errors.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/errors-1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
